---
title:  vela env ls
---

List environments

### Synopsis

List all environments

```
vela env ls
```

### Examples

```
vela env ls [env-name]
```

### Options

```
  -h, --help   help for ls
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela env](vela_env)	 - Manage environments

###### Auto generated by spf13/cobra on 20-Mar-2021
